#ifndef __KRYSZTAL_H_
#define __KRYSZTAL_H_

/* interefejs komunikacji z aparaturą 
 * w zadaniu Kryształ
 * w języku C/C++
 *
 * objaśnienia w treści zadania
 */

int rozmiar(void);

int zamroz(int x, int y);

void niestabilna (int x1, int y1, int x2, int y2);

#endif
